migrate_sdk 0.0.5 copy "migrate_sdk: ^0.0.5" to clipboard
migrate_sdk: ^0.0.5 copied to clipboard

A VTC Plugin helps you to open Payment Gateway VTC PAY.

Stable versions of migrate_sdk

VersionMin Dart SDKUploadedDocumentationArchive
0.0.5Null safety2.1620 months agoGo to the documentation of migrate_sdk 0.0.5Download migrate_sdk 0.0.5 archive
0.0.4Null safety2.1620 months agoDownload migrate_sdk 0.0.4 archive
0.0.3Null safety2.1620 months agoDownload migrate_sdk 0.0.3 archive
0.0.2Null safety2.1620 months agoDownload migrate_sdk 0.0.2 archive
0.0.1Null safety2.1620 months agoDownload migrate_sdk 0.0.1 archive
0
likes
110
pub points
0%
popularity

Publisher

unverified uploader

A VTC Plugin helps you to open Payment Gateway VTC PAY.

Homepage

Documentation

API reference

License

GPL-3.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on migrate_sdk